/*------------------------------------------------------------------------------
 * Links
*----------------------------------------------------------------------------*/

a:active, a:focus {
	outline: none;
}

/*------------------------------------------------------------------------------
 * Links with underlines
*----------------------------------------------------------------------------*/

.vardata a, .with_line a, .vardata .no_line a:hover, .pod a.right {
	text-decoration: underline;
}

.vardata .no_line a, .vardata a:hover, .with_line a:hover, .showcase_header a {
	text-decoration: none;
}
